@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
	font-size: 62.5%;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}

/* Backgrounds will cover all the section
* --------------------------------------- */
#section0,#section1,#section2,#section3{ 
	background-size: cover; text-align: center; font-size: 14px; font-size: 1.4rem; 
	font-family: 'Open sans', sans-serif; font-weight: 400; color: rgba(0,0,0,0.9);
}
#section0{	background-image: url(../imgs/bg0.jpg); }
#section0 #logo { width: 66%; }
#section1{	background-image: url(../imgs/bg1.jpg); }
#section2{	background-image: url(../imgs/bg2.jpg); }


div.slide { color: #FFF; text-shadow: 1px 1px 1px rgba(0,0,0,0.66); }
div.paragraphe { color: rgba(255,255,255,0.8); font-weight: 400; font-size: 18px; font-size: 1.8rem; }
div.paragraphe div.inner { padding: 0 15px; }
div.paragraphe span { margin-bottom: 15px; }
div.paragraphe span b { font-weight: 300; text-transform: uppercase; }

h1 { color: rgba(255,255,255,0.8); margin-bottom: 35px; font-weight: 300; text-transform: uppercase; font-size: 26px; font-size: 2.6rem; }
h1:after, h2:after {
    border-top: 1px solid rgba(255,255,255,0.33);
    display: block;
    height: 1px;
    content: " ";
    width: 100%;
    position: absolute;
	left: auto; 
}

h2 { color: rgba(255,255,255,0.8); margin-bottom: 35px; font-weight: 300; text-transform: uppercase; font-size: 22px; font-size: 2.2rem; }


/** Navigation **/
#fp-nav { top: 10%; }
#fp-nav ul li a span, .fp-slidesNav ul li a span { background: #FFF }
#fp-nav ul li .fp-tooltip { color: #333; background: #FFF; padding: 5px 15px; }
.fp-controlArrow { opacity: 0.3; }
.fp-controlArrow:hover { opacity: 1; }

/* Responsive stuff */
.col-l-0,.col-l-1,.col-l-10,.col-l-11,.col-l-12,.col-l-2,.col-l-3,.col-l-4,.col-l-5,.col-l-6,.col-l-7,.col-l-8,.col-l-9,.col-m-0,.col-m-1,.col-m-10,.col-m-11,.col-m-12,.col-m-2,.col-m-3,.col-m-4,.col-m-5,.col-m-6,.col-m-7,.col-m-8,.col-m-9,.col-s-0,.col-s-1,.col-s-10,.col-s-11,.col-s-12,.col-s-2,.col-s-3,.col-s-4,.col-s-5,.col-s-6,.col-s-7,.col-s-8,.col-s-9,.col-xl-0,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;min-height:0;display:block;float:left}.col-s-0{display:none}.col-s-1{display:block;width:8.33333%}.col-s-2{display:block;width:16.66667%}.col-s-3{display:block;width:25%}.col-s-4{display:block;width:33.33333%}.col-s-5{display:block;width:41.66667%}.col-s-6{display:block;width:50%}.col-s-7{display:block;width:58.33333%}.col-s-8{display:block;width:66.66667%}.col-s-9{display:block;width:75%}.col-s-10{display:block;width:83.33333%}.col-s-11{display:block;width:91.66667%}.col-s-12{display:block;width:100%}@media (min-width:900px){.col-m-0{display:none}.col-m-1{display:block;width:8.33333%}.col-m-2{display:block;width:16.66667%}.col-m-3{display:block;width:25%}.col-m-4{display:block;width:33.33333%}.col-m-5{display:block;width:41.66667%}.col-m-6{display:block;width:50%}.col-m-7{display:block;width:58.33333%}.col-m-8{display:block;width:66.66667%}.col-m-9{display:block;width:75%}.col-m-10{display:block;width:83.33333%}.col-m-11{display:block;width:91.66667%}.col-m-12{display:block;width:100%}}@media (min-width:1100px){.col-l-0{display:none}.col-l-1{display:block;width:8.33333%}.col-l-2{display:block;width:16.66667%}.col-l-3{display:block;width:25%}.col-l-4{display:block;width:33.33333%}.col-l-5{display:block;width:41.66667%}.col-l-6{display:block;width:50%}.col-l-7{display:block;width:58.33333%}.col-l-8{display:block;width:66.66667%}.col-l-9{display:block;width:75%}.col-l-10{display:block;width:83.33333%}.col-l-11{display:block;width:91.66667%}.col-l-12{display:block;width:100%}}@media (min-width:1500px){.col-xl-0{display:none}.col-xl-1{display:block;width:8.33333%}.col-xl-2{display:block;width:16.66667%}.col-xl-3{display:block;width:25%}.col-xl-4{display:block;width:33.33333%}.col-xl-5{display:block;width:41.66667%}.col-xl-6{display:block;width:50%}.col-xl-7{display:block;width:58.33333%}.col-xl-8{display:block;width:66.66667%}.col-xl-9{display:block;width:75%}.col-xl-10{display:block;width:83.33333%}.col-xl-11{display:block;width:91.66667%}.col-xl-12{display:block;width:100%}}